# Generated by Django 2.0 on 2020-09-02 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wei', '0007_remove_bizuth_a_paye'),
    ]

    operations = [
        migrations.AddField(
            model_name='bizuth',
            name='payment_method',
            field=models.IntegerField(choices=[(1, 'CB'), (2, 'Espèce'), (3, 'Chèque'), (4, 'En ligne')], default=3, verbose_name='Moyen de paiement'),
        ),
    ]
